Bug 129569 - No way to change refresh rate
No way to change refresh rate
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-10 10:08 EDT by Stewart Smith
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-22 15:32:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Kudzu output (292 bytes, text/plain)
2004-09-12 08:21 EDT, Stewart Smith
no flags Details
xorg.conf (2.66 KB, text/plain)
2004-09-12 08:22 EDT, Stewart Smith
no flags Details

  None (edit)
Description Stewart Smith 2004-08-10 10:08:45 EDT
No way (in GUI) to change refresh rate of screen. I suspect my screen
is not at a high enough refresh rate (i see flicker and it's making me
ill), and i can't change it using a GUI.
Comment 1 Paul Nasrat 2004-08-19 03:57:18 EDT
We should be detecting your screen better - please append the output
of running as root kudzu -p -b ddc and attach your xorg.conf.  Also
please give full hardware details of your setup.
Comment 4 Stewart Smith 2004-09-12 08:21:47 EDT
Created attachment 103762 [details]
Kudzu output

output of kudzu, as requested
Comment 5 Stewart Smith 2004-09-12 08:22:27 EDT
Created attachment 103763 [details]
xorg.conf

xorg.conf file, as requested
Comment 6 Paul Nasrat 2004-09-14 06:48:06 EDT
It is possible that moving to the s3virge driver may help.  Please
note the comments in bug #125866 about reported video corruption bug
#59956 

What version of hwdata do you have?
What is the output of lspci -vn?

Can you update to hwdata-0.124-1 or later and run
system-config-display --reconfig and see if the behaviour improves?
Comment 7 Adam Jackson 2006-03-22 15:32:05 EST
The config file given lists the driver as "vesa".  The vesa driver is incapable
of setting video modes not listed in the video bios, and occasionally fails even
then.

In its current state of report, this bug is unfixable.  Please reopen if this is
still an issue with FC5.

Note You need to log in before you can comment on or make changes to this bug.